

/*============Glogbal Style================ */
html,
body {
    height: 100%;
	font-family:"微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande";
}

p {
    font-family:"微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande";
    font-size: 17px;
    line-height: 2.3rem;
    color: #000;
    margin: 0;
}	

.bg-color1{
	background: #023766;
}
.bg-color2{
	background: #ffffff;
}

.bg-color3{
background: #2870c6;
background-image: url(../images/motp/bg.png);
background-repeat: repeat;
}
.text-motp{
	color:#88e0ff;
}

.one{
	width: 100%;
	position: relative;

}
.one-title{
	position: absolute;
	top: 10%;	
}

.one-title h1{
	font-size:72px;
	color:#FFF;
	font-weight: 900;
	
	letter-spacing:-3px;
}

.h1-subtitle{
	display: block;
	font-size:45px;
	color: #FFF;
	line-height:2rem;
	
}

.motp-bn-bar-bg-cover{
background-size: cover;
background-repeat: no-repeat;
background-position: center center;
background: #01233d;
padding:2rem 0 2rem 0 ;
background-attachment: fixed;
position: relative;
background-image:url("assets/images/page_banner_project.png")
}

.motp-bn-bar-bg-cover p{
color: #fff;
font-size:18px;

}

.red-dot{
color:#f26e64;
margin-right:1%;
}

.bn-bar-divide-line{
margin:0 2%;
}

.one img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
	.motp-title img{
	width:20%;
	height:100%;
	display: block;
	}
	.motp-title h1{
	font-size: 60px;
	font-weight: 900;
	line-height:5rem;
	color: #fff;
	letter-spacing:-2px;
	display: inline;
	vertical-align: middle;
	}
	.motp-title h2{
	font-size: 50px;
	font-weight: 300;
	color: #88e0ff;
	line-height: 5rem;

	}
	.motp-title h3{
	font-size: 50px;
	font-weight: 800;
	color: #000000;
	line-height: 4.5rem;
	}
	.motp-title-light h3{
	font-size: 55px;
	font-weight: 800;
	color: #ffffff;
	line-height: 4rem;
	}
	.motp-title h4{
	color: #47f4f4;

	}
	.motp-title-light h4{
	color: #47f4f4;

	}
	.motp-title-light p{
	font-size:20px;
	color:#ffffff;
	}

	.motp-title ul{
	margin-left:-10px;
	}
	.motp-title li{
	color: #000000;
	}
	.motp-title p{
	color: #000000;
	font-size:18px;
	line-height:2.4rem;
	}

	.motp-button-bg-cover{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background: #2870c6;
	padding:1rem 0 5.5rem 0 ;
	background-attachment: fixed;
	position: relative;
	background-image:url("assets/images/page_banner_project.png")
	
}
	.text-video p{
	font-size:18px;
	line-height: 2.4rem;
	letter-spacing: 1px;
	}


.btn-outline-info {
    color: #88e0ff;
    background-color: transparent;
    background-image: none;
    border-color: #88e0ff;
}

/*icon-1*/
.motp-icon-box{
	display: block; 
	width:100%;
	height:auto;

	}

	.motp-icon-1{
	display: block; 
	width: 120px;
	height:100px;
	
	}

	.motp-icon-1 a{
	display: block; 
	width: 120px;
	height:100px;
	background-image: url("../images/motp/motp_btn_01.png");
	background-repeat: no-repeat;
	 background-position: center;

	}

	.motp-icon-1 a:hover{
	display: block; 
	width: 120px;
	height:100px;
	background-image: url("../images/motp/motp_btn_01-1.png");
	background-repeat: no-repeat;
	 background-position: center;
	}
	
/*icon-2*/
	.motp-icon-2{
	display: block; 
	width: 120px;
	height:100px;
	
	}

	.motp-icon-2 a{
	display: block; 
	width: 120px;
	height:100px;
	background-image: url("../images/motp/motp_btn_02.png");
	background-repeat: no-repeat;
	 background-position: center;

	}

	.motp-icon-2 a:hover{
	display: block; 
	width: 120px;
	height:100px;
	background-image:url("../images/motp/motp_btn_02-1.png");
	background-repeat: no-repeat;
	 background-position: center;
	}
/*icon-3*/
	.motp-icon-3{
	display: block; 
	width: 120px;
	height:100px;
	
	}

	.motp-icon-3 a {
    display: block;
    width: 120px;
    height: 100px;
    background-image: url(../images/motp/motp_btn_03.png);
    background-repeat: no-repeat;
    background-position: center;
}

	.motp-icon-3 a:hover{
	display: block; 
	width: 120px;
	height:100px;
	background-image: url("../images/motp/motp_btn_03-1.png");
	background-repeat: no-repeat;
	background-position: center;
	}
/*icon-4*/
	.motp-icon-4{
	display: block; 
	width: 120px;
	height:100px;
	
	}

	.motp-icon-4 a{
	display: block; 
	width: 120px;
	height:100px;
	background-image: url("../images/motp/motp_btn_04.png");
	background-repeat: no-repeat;
	 background-position: center;

	}

	.motp-icon-4 a:hover{
	display: block; 
	width: 120px;
	height:100px;
	background-image: url("../images/motp/motp_btn_04-1.png");
	background-repeat: no-repeat;
	 background-position: center;
	}

/*icon-5*/
	.motp-icon-5{
	display: block; 
	width: 120px;
	height:100px;
	
	}

	.motp-icon-5 a{
	display: block; 
	width: 120px;
	height:100px;
	background-image: url("../images/motp/motp_btn_05.png");
	background-repeat: no-repeat;
	background-position: center;

	}

	.motp-icon-5 a:hover{
	display: block; 
	width: 120px;
	height:100px;
	background-image: url("../images/motp/motp_btn_05-1.png");
	background-repeat: no-repeat;
	background-position: center;
	}


.motp-icon-1 p,.motp-icon-2 p,.motp-icon-3 p,.motp-icon-4 p,.motp-icon-5 p{	
	font-size:18px;
	color: #fff;
	display: block;
	padding-top:80%;
	line-height: 1.5rem;
  

}

.motp-icon-1 p:hover,.motp-icon-2 p:hover,.motp-icon-3 p:hover,.motp-icon-4 p:hover,.motp-icon-5 p:hover{
	color: #52d8f7;
}




/*伺服器*/
.nowrap{
	display: inline-block;
    text-decoration: inherit;
    white-space: nowrap;
}

.server-text p{
	margin-top:4%;
	line-height: 1.8rem;
}


/*摺疊功能 start*/
	.motp-software-text{
	border:1px solid #000000;
	border-radius: 20px;
	padding: 1%;
	}

	.motp-software-text p{
	font-size:1rem;
	}

	.motp-software-divide-line{
	border-bottom: 1px solid #8e8e8e;
	margin:3% 0;
	}

	.btn-link { 
    font-weight: 400;
    color: #ffffff;
    background-color: transparent;
	font-size: 20px;
	}

	.bs-example{
		margin: 20px;
	}
	.accordion .fa{
		margin-right: 0.5rem;
	}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
/*    background-color: rgba(0,0,0,.03);*/
	background-color:#01233d;
    border-bottom: 1px solid #171a23;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #245ccb;
	border-radius: .25rem;
}


/*摺疊功能 end*/

/*介接表單 start*/
.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 5px;
	border-bottom: #1087FF;
}

.table-bordered td, .table-bordered th {
    border: 2px solid #245ccb;
	vertical-align: middle;
	white-space:nowrap;
}


.table-bordered {
    border: 1px solid #dee2e6;
    border-radius: 16px;
}
/*介接表單 end*/

/*成功案例標籤頁 start*/
.nav-link_motp {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    font-size: 19px;
	display: block;
    padding: .5rem 1rem;

}
.nav-link_motp.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
    font-size: 19px;
}

/*成功案例標籤頁 end*/

/*2023新增*/
.connect-logo-box{
	margin: 1% 0;
	width: 300px;

}

.connect-logo-box p{
	color: #50ceff;
	margin-top: 5%;
	line-height: 1rem;
	font-size:14px;
	display: block;
	white-space: break-spaces;

}
	


/*media query*/

/*Large devices (desktops, less than 1200px)for筆電*/
@media screen and (max-width: 1600px) {
	
.one{
	width: 100%;
	}
	.one-title{
	position: absolute;
	top: 10%;
	}
	.one-title h1{
	font-size:62px;
	color:#FFF;
	font-weight: 900;
	line-height:4rem;
	letter-spacing:-3px;
	}

	.h1-subtitle{
	display: block;
	font-size:32px;
	color: #FFF;
	line-height:0.5rem;
	margin-bottom: 2rem;
	}

	.one img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0%;
	
	}
	.motp-title img{
	width:25%;
	display: block;
	margin-top: 0%;
	margin-bottom: 0.8rem;
	}
	.motp-title h1{
	color: #fff;
	font-size: 62px;
	font-weight: 800;
	line-height: 5rem;
	display: inline;
	vertical-align: middle;
	letter-spacing: 1px;
	}
	.motp-title h2{
	font-size: 48px;
	font-weight: 300;
	color: #88e0ff;
	line-height: 3.5rem;
	margin: 2% 0;
	}
	.motp-title h3{
	font-size: 50px;
	font-weight: 800;
	color: #000000;
	line-height: 4rem;
	}
	.motp-title-light h3{
	font-size: 50px;
	font-weight: 800;
	color: #ffffff;
	line-height: 4rem;	
	}
	.motp-title h4{
    color: #47f4f4;
    font-size:25px;
	line-height: 1.5rem;
	padding-bottom:2%;
	font-weight: 400;
	}
	.motp-title p,.motp-title-light p{
	font-size: 20px;
	line-height: 2.5rem;
	}
	

	.page-section-padding {
    padding: 30px 0 30px 0;

	}
	.section-padding {
    padding: 50px 0;
	}
	
	.connect-logo-box p{
	color: #50ceff;
	margin-top: 5%;
	line-height: 1.2rem;
	font-size:14px;
	display: block;
	white-space: break-spaces;

}
	


	}

/*Large devices (desktops, less than 1200px)*/
@media screen and (max-width: 1199.98px) {
.one{
	width: 100%;
	}
	.one-title{
	position: absolute;
	top: 9%;
	}
	.one-title h1{
	font-size:50px;
	color:#FFF;
	font-weight:900;
	letter-spacing:-3px;
	}
	.h1-subtitle{
	display: block;
	font-size:28px;
	color: #FFF;
	margin-top:3%;
	margin-bottom:1rem;
	}
	.one img{
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:0%;
	}
	.motp-title img{
	width:25%;
	display: block;
	margin-top: 0%;
	margin-bottom: 0.8rem;
	}
	.motp-title h1{
	color: #88e0ff;
	margin-top:3%;
	font-size: 60px;
	font-weight: 800;
	line-height: 3.8rem;
	}
	.motp-title h2{
	font-size: 55px;
	font-weight: 800;
	color: #88e0ff;
	line-height: 3.5rem;
	margin: 2% 0;
	}
	.motp-title h3{
	font-size: 50px;
	font-weight: 800;
	color: #000000;
	line-height: 3rem;
	}
	.motp-title-light h3{
	font-size: 50px;
	font-weight: 800;
	color: #ffffff;
	line-height: 3rem;	
	}
	.motp-title h4{
    color: #47f4f4;
    font-size:25px;
	line-height: 1.5rem;
	padding-bottom:2%;
	font-weight: 400;
	}
	
	.motp-title p,.motp-title-light p{
	font-size: 20px;
	line-height: 2.5rem;
	}
	
	.page-section-padding {
    padding: 30px 0 30px 0;

}
	.section-padding {
    padding: 50px 0;
	}

	.motp-bn-bar-bg-cover p {
    color: #fff;
    font-size: 15px;
}
}


/*Medium devices (tablets, less than 992px)*/

/*.col<576px(Extra small)/ .col-sm-≥576px(Small)/.col-md-≥768px(Medium)/
.col-lg-≥992px(Large)/.col-xl-≥1200px(Extra large)*/
@media screen and (max-width: 991.98px) {
	.one{
	width: 100%;
	}
	.one-title{
	position: absolute;
	top: 15%;
	}
	.one img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:0%;
	}
	.one-title h1{
	font-size:50px;
	color:#FFF;
	font-weight:900;
	line-height:0rem;
	letter-spacing:-3px;
	}
	.h1-subtitle{
	display: block;
	font-size:28px;
	color: #FFF;
	margin-top:-1%;
	margin-bottom:3rem;
	}
	.motp-title img{
	width:25%;
	display:block;
	margin-top: -2%;
	}
	.motp-title h1{
	color: #88e0ff;
	font-size: 45px;
	font-weight: 800;
	line-height: 3rem;
	display: inline;
	vertical-align: middle;
	}
	.motp-title h2{
	font-size: 50px;
	font-weight: 300;
	color: #88e0ff;
	line-height: 4rem;
	margin: 2% 0;
	}
	.motp-title h3{
	font-size: 50px;
	font-weight: 800;
	color: #000000;
	line-height: 3rem;
	}
	.motp-title-light h3{
	font-size: 50px;
	font-weight: 800;
	color: #ffffff;
	line-height: 3rem;	
	}
	.motp-title h4{
    color: #47f4f4;
    font-size:25px;
	line-height: 1.5rem;
	padding-bottom:2%;
	font-weight: 400;
	}
	.motp-title p,.motp-title-light p{
	font-size: 18px;
	line-height: 2rem;
	}
	.page-section-padding {
    padding: 30px 0 30px 0;
	}
	.section-padding {
    padding: 50px 0;
	}

}

/*Small devices (landscape phones, less than 768px)*/
@media screen and (max-width: 767.98px) { 
	.one{
	width: 100%;
	}
	.one-title{
	position: absolute;
	top:14%;
	}
	.one img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:0%;
	}
	.one-title h1{
	font-size:40px;
	color:#FFF;
	font-weight:900;
	line-height:0rem;
	letter-spacing:-3px;
	}
	.h1-subtitle{
	display: block;
	font-size:28px;
	color: #FFF;
	margin-top:-1%;
	margin-bottom:2.6rem;
	}
	.motp-title img{
	width:25%;
	display: block;
	margin-top:-2%;
	margin-bottom:1%;
	}
	.motp-title h1{
	color: #88e0ff;
	font-size: 42px;
	font-weight: 800;
	line-height: 3rem;
	letter-spacing: 0px;
	display: inline;
	vertical-align: middle;
	}
	.motp-title h2{
	font-size: 35px;
	font-weight: 400;
	color: #88e0ff;
	line-height: 2rem;
	margin: 2% 0;
	}
	.motp-title h3{
	font-size: 40px;
	font-weight: 800;
	color: #000000;
	line-height: 3rem;
	}
	.motp-title-light h3{
	font-size: 40px;
	font-weight: 800;
	color: #ffffff;
	line-height: 3rem;	
	}
	
	.motp-title p,.motp-title-light p{
	margin-top:3%; 
	font-size: 18px;
	line-height: 2rem;
	}
	
	.motp-title h4{
    color: #47f4f4;
    font-size:18px;
	line-height: 1.5rem;
	padding-bottom:5%;
	font-weight: 400;
	}
	.motp-title p{
   	font-size:18px;
	}
		
	.page-section-padding {
    padding: 30px 0 30px 0;

	}
	.section-padding {
    padding: 50px 0;
	}

}


/*Extra small devices (portrait phones, less than 576px)*/

@media screen and (max-width: 575.98px) { 
	.one{
	width: 100%;

	}
	.one-title{
	position: absolute;
	top: 15%;

	}
	.one img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:0%;
	}
	.one-title h1{
	font-size:28px;
	color:#FFF;
	font-weight: 900;
	line-height:1.5rem;
	letter-spacing:-3px;
	}

	.h1-subtitle{
	display: none;
	}

	.motp-bn-bar-bg-cover{
	display: none;
	}

	.motp-title img{
	width:25%;
	display: none;
	margin-top: -2%;
	}
	.motp-title h1{
	color:#fff;
	font-size: 25px;
	font-weight: 800;
	line-height: 2rem;
	letter-spacing: 0px;
	display: inline;
	vertical-align: middle;
	}
	.motp-title h2{
	font-size: 24px;
	font-weight: 300;
	color: #88e0ff;
	line-height: 2.5rem;

	}
	.motp-title h3{
	font-size: 33px;
	font-weight: 800;
	color: #000000;
	line-height: 2.7rem;
	margin-top: 5%;

	}
	.motp-title-light h3{
	font-size: 33px;
	font-weight: 800;
	color: #ffffff;
	line-height: 2.7rem;

	}

	.motp-title h4{
	color: #47f4f4;
	font-size:18px;
	line-height: 1.5rem;
	padding-bottom:5%;
	font-weight: 400;
	}

	.motp-title p,.motp-title-dark p{
	margin-top:3%; 
	font-size: 18px;
	line-height: 2rem;
	}

	.page-section-padding {
	padding: 10px 0 10px 0;

	}
	.section-padding {
	padding: 50px 0;
	}

	.motp-icon-box{
	width:100%;
	height: auto;
	margin:5% 0;

	}
	.success-logo-box {
	margin-top: 5px;
	}
	
	th{
	color: #47f4f4;
	white-space:nowrap;
	}
	td{
	white-space:nowrap;
	}

}

/*Extra large devices (large desktops)
// No media query since the extra-large breakpoint has no upper bound on its width*/